#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 200px;
  color: #1f1f1f; float:right;
}
#cssmenu.align-right {
  float: right;
}
#cssmenu:after,
#cssmenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu ul li {
  display: block;
  z-index: 1;
  background: url(images/menubg.jpg); height:38px;
}
#cssmenu ul li::after {
  content: "";
  width: 100%;
  height: 8px;
  position: absolute;
  z-index: 2;
  bottom: 10px;
}
#cssmenu ul li a {
  display: block;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  color: #1f1f1f;
  z-index: 3;
}
#cssmenu ul li a:hover,
#cssmenu ul li.active a { color: #ffffff;}
#cssmenu ul li:hover,
#cssmenu ul li.active {color:#fff; background:#004fa6; border-bottom:#fd0002 solid 2px;}
#cssmenu ul li:hover::after,
#cssmenu ul li.active::after {
  
}


#menu {height:20px;width:350px;margin:0 auto; margin-top:2px;}
#menu ul{margin:0 auto;padding:0 auto; margin-left:25px;}
#menu ul li{margin:0 auto;}
#menu ul li a{font-size:13px;color:#034fa4;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:none;}
#menu li a:hover, #menu ul li a.active {color: #dd0d0d;}